<template>
	<div>
		<builder :blocks="blocks" />
		<block-footer />
	</div>
</template>

<script>
export default {
	data() {
		return {
			blocks: require('~/assets/content/live/webdesign/index.js').default
		}
	},
	head() {
		return {
			title: "Мастер-класс по веб-дизайну",
			meta: [
				// hid is used as unique identifier. Do not use `vmid` for it as it will not work
				{
					hid: 'description',
					name: 'description',
					content: ''
				}
			]
		}
	}
}
</script>

<style lang="scss">
@import "~/assets/scss/layouts/live";
</style>
